TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BaseRing ( grp^ell EC ) -> fld^fin F

### Description

<shortdoc> The field over which EC is defined. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; F:= BaseRing(EC);;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack